Problems trying to install ATI Radeon X800 graphics drivers

Questions about hardware,drivers and peripherals
Forum rules
Before you post please read how to get help
idxuriel
Level 1
Level 1
Posts: 6
Joined: Thu Oct 22, 2009 4:06 am

Problems trying to install ATI Radeon X800 graphics drivers

Postby idxuriel » Thu Oct 22, 2009 4:14 am

OMG! >< can't seem to figure out why i keep getting this stupid error ><

:?

Code: Select all

mint Desktop # ./ati*
Created directory fglrx-install.IacsZk
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.573.............................................................................................................
==================================================
 ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.28-16-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.IacsZk


@_@ ic that i have to make sure that the version is being correctly set by --iscurrentdistro, most likely, but i don't know how to even do that @_@

JerichoKru
Level 1
Level 1
Posts: 34
Joined: Sat Feb 14, 2009 12:28 am
Contact:

Re: Problems trying to install ATI Radeon X800 graphics drivers

Postby JerichoKru » Thu Oct 22, 2009 5:08 pm

See if these instructions help at all (they've always worked for me):

http://wiki.cchtml.com/index.php/Ubuntu ... tion_Guide

idxuriel
Level 1
Level 1
Posts: 6
Joined: Thu Oct 22, 2009 4:06 am

Re: Problems trying to install ATI Radeon X800 graphics drivers

Postby idxuriel » Fri Oct 23, 2009 3:30 pm

:( well that did help, at least now i know for sure it's not gonna works, thanx

MaddogF16
Level 5
Level 5
Posts: 762
Joined: Tue Jun 16, 2009 10:47 am

Re: Problems trying to install ATI Radeon X800 graphics drivers

Postby MaddogF16 » Fri Oct 23, 2009 4:02 pm

According to this: https://a248.e.akamai.net/f/674/9206/0/ ... linux.html

That driver should support that card, by the kernel version I see you have did you also install the linux-image-restricted-modules-2.6.28-16-generic package.

I use the same kernel and had to make sure that this package was installed then just used the hardware driver section in the control center and let Mint to the rest, installed fine on reboot I was running compiz iin no time.

idxuriel
Level 1
Level 1
Posts: 6
Joined: Thu Oct 22, 2009 4:06 am

Re: Problems trying to install ATI Radeon X800 graphics drivers

Postby idxuriel » Mon Nov 02, 2009 4:57 pm

SOLVED =P

mut2nt
Level 1
Level 1
Posts: 1
Joined: Wed Jan 27, 2010 10:24 am

Re: Problems trying to install ATI Radeon X800 graphics drivers

Postby mut2nt » Wed Jan 27, 2010 10:30 am

how did you solve it?


Return to “Hardware Support”

Who is online

Users browsing this forum: No registered users and 2 guests